mikutter (3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.2
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 28 Oct 2018 16:00:01 +0900

mikutter (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 30 Sep 2018 19:08:40 +0900

mikutter (3.8.0+dfsg-1) UNRELEASED; urgency=medium

  * New upstream version 3.8.0
  * refresh patch
  * backout from 3.8.0 to 3.7.3
  * Update Standards-Version to 4.2.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 09 Sep 2018 17:55:27 +0900

mikutter (3.7.3+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * Update Standards-Version to 4.1.5.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 15 Jul 2018 10:25:23 +0900

mikutter (3.7.2+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/NEWS: mikutter's Twitter Consumer Key (API Key) is suspended by Twitter,
    Inc.  You cannot use Twitter with all versions of mikutter anymore.
    You should obtain your own Twitter Consumer Key from Twitter, Inc.
  * d/p/require_twitter_text_1.14.6.patch: move twitter related stuff from
    core/mui/gtk_postbox.rb to core/plugin/twitter/twitter.rb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 12 Jun 2018 18:25:20 +0900

mikutter (3.6.7+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 30 Apr 2018 10:14:08 +0900

mikutter (3.6.6+dfsg-1) UNRELEASED; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/rules: do not install devel directory
  * d/mikutter.lintian-overrides: remove script-not-executable
    usr/share/mikutter/devel/debian/build.sh
  * eliminate lintian warning: missing-explanation-for-repacked-upstream-tarball
  * Update Standards-Version to 4.1.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 21 Apr 2018 16:02:34 +0900

mikutter (3.6.5+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Mar 2018 00:23:06 +0900

mikutter (3.6.4+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 25 Feb 2018 10:55:58 +0900

mikutter (3.6.3+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Feb 2018 22:31:24 +0900

mikutter (3.6.2+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 05 Feb 2018 22:04:43 +0900

mikutter (3.6.1+dfsg-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * run wrap-and-sort
  * eliminate lintian warning: file-contains-trailing-whitespace
  * eliminate lintian warning: xz-compression-level-too-high

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 24 Jan 2018 01:26:46 +0900

mikutter (3.6.1+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * Move Vcs-* to salsa.debian.org ruby-team from collab-maint
  * Tighten runtime dependencies.
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 14 Jan 2018 13:45:22 +0900

mikutter (3.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  - d/control: update dependency.
  * Refresh patch.
  * use ruby-twitter-text 1.14.6 currently
  - d/control: tighten dependency ruby-twitter-text << 2.1.
  - d/p/require_twitter_text_1.14.6.patch: new file.
  * bumped Standards-Version to 4.1.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 26 Dec 2017 18:31:39 +0900

mikutter (3.5.15+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 19 Nov 2017 22:04:07 +0900

mikutter (3.5.14+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 12 Nov 2017 12:00:55 +0900

mikutter (3.5.13+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * eliminate lintian warning: priority-extra-is-replaced-by-priority-optional
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * update debhelper compat version from 9 to 10.
  * d/copyright, d/control: use https site instead of http
  * bumped Standards-Version to 4.1.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 01 Nov 2017 12:47:29 +0900

mikutter (3.5.12+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Oct 2017 23:14:40 +0900

mikutter (3.5.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/p/fix_issue_1064.patch: removed, imported upstream.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 03 Sep 2017 10:57:33 +0900

mikutter (3.5.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/p/fix_issue_1064.patch
    - fix core/userconfig.rb UserConfig::Plugin (NameError)
      thanks to Izumi Tsutsui <tsutsui@ceres.dti.ne.jp>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 26 Aug 2017 20:57:51 +0900

mikutter (3.5.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - fix crashing when opening profile tab, see #865644.
  * bumped Standards-Version to 4.0.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Jul 2017 12:12:05 +0900

mikutter (3.5.8+dfsg-2) unstable; urgency=medium

  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 19 Jun 2017 12:33:00 +0900

mikutter (3.5.8+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Jun 2017 15:30:35 +0900

mikutter (3.5.7+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Apr 2017 18:31:17 +0900

mikutter (3.5.6+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 02 Apr 2017 00:04:44 +0900

mikutter (3.5.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 20 Mar 2017 10:49:03 +0900

mikutter (3.5.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 11 Mar 2017 13:42:13 +0900

mikutter (3.5.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 04 Mar 2017 23:15:13 +0900

mikutter (3.5.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to soft freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 29 Jan 2017 17:44:02 +0900

mikutter (3.5.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to soft freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Jan 2017 22:06:21 +0900

mikutter (3.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 25 Dec 2016 13:37:12 +0900

mikutter (3.5.0~alpha2+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 19 Dec 2016 11:47:09 +0900

mikutter (3.5.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.
  * debian/patches/use_gdk_pixbuf.patch: removed. supported by upstream.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 11 Dec 2016 17:59:11 +0900

mikutter (3.4.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 27 Nov 2016 13:40:09 +0900

mikutter (3.4.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 20 Nov 2016 11:31:55 +0900

mikutter (3.4.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 16 Oct 2016 17:21:59 +0900

mikutter (3.4.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/use_gdk_pixbuf.patch: new file.
    - use Gdk::Pixbuf, due to still using Ruby/GTK2.x in Debian.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 09 Oct 2016 10:57:32 +0900

mikutter (3.4.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 02 Oct 2016 23:09:41 +0900

mikutter (3.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * update debhelper compat version from 8 to 9.
    - debian/compat: update from 8 to 9.
    - debian/control: update B-D: debhelper from >= 8 to >= 9.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 12 Sep 2016 09:52:17 +0900

mikutter (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 30 Jul 2016 23:21:14 +0900

mikutter (3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 19 Jun 2016 00:26:38 +0900

mikutter (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 11 Jun 2016 23:38:48 +0900

mikutter (3.4.0~alpha3+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 29 May 2016 21:30:11 +0900

mikutter (3.4.0~alpha2+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 22 May 2016 13:09:25 +0900

mikutter (3.4.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 16 May 2016 10:38:00 +0900

mikutter (3.3.10+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 16 May 2016 10:11:30 +0900

mikutter (3.3.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * bumped Standards-Version to 3.9.8.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 13 May 2016 05:39:32 +0900

mikutter (3.3.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/disable_totoridipjp.patch: refresh.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 26 Feb 2016 18:40:01 +0900

mikutter (3.3.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * bumped Standards-Version to 3.9.7.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 21 Feb 2016 12:20:27 +0900

mikutter (3.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: use /git/ at Vcs-*

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 13 Feb 2016 22:14:08 +0900

mikutter (3.3.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/contorl
    - Drop Priority to extra due to extra ruby-* packages.
    - eliminate lintian warning: vcs-field-uses-insecure-uri

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 31 Jan 2016 11:23:51 +0900

mikutter (3.3.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 21 Jan 2016 10:30:13 +0900

mikutter (3.3.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 07 Jan 2016 21:32:21 +0900

mikutter (3.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 07 Jan 2016 00:16:32 +0900

mikutter (3.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 28 Dec 2015 10:13:15 +0900

mikutter (3.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 25 Dec 2015 22:57:07 +0900

mikutter (3.3.0~alpha2+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.
  * debian/patches/disable_totoridipjp.patch: refresh.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 25 Dec 2015 11:10:10 +0900

mikutter (3.3.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.
  * debian/control
    - add new Depends: ruby-delayer-deferred, ruby-instance-storage,
      ruby-pluggaloid and ruby-twitter-text.
    - replace Depneds: ruby-memoize with ruby-memoist.
  * debian/patches/disable_totoridipjp.patch: new file.
    disable totori.dip.jp photo support.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 23 Dec 2015 15:39:15 +0900

mikutter (3.2.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix_segv_without_dr_plugin.patch: remove.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 22 Dec 2015 11:26:03 +0900

mikutter (3.2.11+dfsg-2) unstable; urgency=medium

  * fix SEGV without display_requirements plugin.
    - debian/patches/fix_segv_without_dr_plugin.patch: new file.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 21 Dec 2015 12:25:39 +0900

mikutter (3.2.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules
    - remove xpm file generetion for already removed menu file
  * debian/control
    - remove imagemagick from B-D for already removed xpm file generation

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 19 Dec 2015 21:17:05 +0900

mikutter (3.2.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * eliminate lintian warning: command-in-menu-file-and-desktop-file
    - debian/menu: remove.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 15 Nov 2015 11:38:18 +0900

mikutter (3.2.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 27 Sep 2015 15:26:13 +0900

mikutter (3.2.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 20 Sep 2015 21:29:05 +0900

mikutter (3.2.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 12 Sep 2015 20:42:44 +0900

mikutter (3.2.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 01 Sep 2015 19:08:25 +0900

mikutter (3.2.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 19 Jul 2015 23:01:04 +0900

mikutter (3.2.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 15 Jun 2015 10:04:05 +0900

mikutter (3.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 14 May 2015 11:50:35 +0900

mikutter (3.2.2+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Jan 2015 17:30:05 +0900

mikutter (3.2.1+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 01 Jan 2015 00:27:18 +0900

mikutter (3.2.0+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 25 Dec 2014 23:55:36 +0900

mikutter (3.2.0~alpha1+dfsg-1) unstable; urgency=low

  * New upstream alpha release.
  * debian/control
    - add Depends: ruby-nokogiri.
    - update ruby-httpclient dependency from Recommends: to Depends:.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 23 Dec 2014 15:58:10 +0900

mikutter (3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 13 Dec 2014 11:54:06 +0900

mikutter (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 18 Nov 2014 12:43:25 +0900

mikutter (3.1.0~alpha5+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 15 Nov 2014 01:45:59 +0900

mikutter (3.1.0~alpha4+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Nov 2014 18:35:12 +0900

mikutter (3.1.0~alpha3+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 01 Nov 2014 15:40:17 +0900

mikutter (3.1.0~alpha2+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 25 Oct 2014 15:35:05 +0900

mikutter (3.1.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.
  * debian/control
    - drop ruby-bsearch from Depends:
    - add ruby-moneta to Depends:

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 21 Oct 2014 20:45:00 +0900

mikutter (3.0.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Nov 2014 18:26:12 +0900

mikutter (3.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 01 Nov 2014 15:28:45 +0900

mikutter (3.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 20 Oct 2014 21:39:45 +0900

mikutter (3.0.6+dfsg-2) unstable; urgency=medium

  * debian/control: tighten dependency on ruby-gettext >=3
    for wheezy backports (Closes: #764663.
  * bumped Standards-Version to 3.9.6.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 10 Oct 2014 10:25:51 +0900

mikutter (3.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: update Vcs-Browser.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 21 Sep 2014 12:45:55 +0900

mikutter (3.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Aug 2014 21:04:21 +0900

mikutter (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - update po/en (Closes: #731032).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Aug 2014 16:34:33 +0900

mikutter (3.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 06 Jul 2014 21:27:04 +0900

mikutter (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 24 Jun 2014 10:33:40 +0900

mikutter (3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * use ENV instead of applying debian specific patch.
    - debian/patches/remove_bundler_setup.diff: drop.
    - debian/mikutter.sh: export DISABLE_BUNDLER_SETUP=1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 15 Jun 2014 17:25:23 +0900

mikutter (3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Jun 2014 17:16:36 +0900

mikutter (3.0.0~alpha5+dfsg-1) unstable; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Jun 2014 10:38:30 +0900

mikutter (3.0.0~alpha4+dfsg-1) unstable; urgency=medium

  * New upstream alpha release.
  * debian/mikutter.lintian-overrides: add
    mikutter: script-not-executable usr/share/mikutter/core/miku/miku.rb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 26 May 2014 09:53:34 +0900

mikutter (3.0.0~alpha3+dfsg-1) unstable; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 May 2014 11:35:08 +0900

mikutter (3.0.0~alpha2+dfsg-1) unstable; urgency=medium

  * New upstream alpha release.
    - debian/patches/fix_662.diff: drop.
  * debian/control: add NOKUBI Takatsugu <knok@daionet.gr.jp> to Uploader.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 May 2014 00:45:40 +0900

mikutter (3.0.0~alpha1+dfsg-1) UNRELEASED; urgency=medium

  * New upstream alpha release.
    - support i18n (Closes: 731032).
    - debian/copyright: license change from GPL-3 to MIT.
    - debian/NEWS: notice for config file format changing.
    - debian/control: add Depends: ruby-gettext, ruby-locale, ruby-text,
      ruby-delayer.
    - debian/patches/fix_662.diff: cherry-pick from upstream git.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 07 May 2014 10:12:36 +0900

mikutter (0.2.2.1537+dfsg-2) unstable; urgency=medium

  * drop ruby1.9.1 dependency
    - debian/control: drop ruby1.9.1 from Depends.
    - debian/mikutter.sh: drop versioned ruby executables.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 25 Mar 2014 09:14:28 +0900

mikutter (0.2.2.1537+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 12 Mar 2014 15:35:14 +0900

mikutter (0.2.2.1476+dfsg-2) unstable; urgency=medium

  * patches/remove_bundler_setup.diff: new file.
    - do not load nonexistant Gemfile.
    - suggested by Youhei SASAKI <uwabami@gfd-dennou.org>, thanks.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 14 Feb 2014 17:10:42 +0900

mikutter (0.2.2.1476+dfsg-1) unstable; urgency=high

  * New upstream release.
  * urgency set to high, because of twitter's spec modification.
  * bumped Standards-Version to 3.9.5.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 09 Jan 2014 16:04:38 +0900

mikutter (0.2.2.1430+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 24 Nov 2013 18:13:32 +0900

mikutter (0.2.2.1410+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 05 Nov 2013 10:29:03 +0900

mikutter (0.2.2.1373+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: fix Vcs-Browser.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 28 Sep 2013 20:22:57 +0900

mikutter (0.2.2.1328+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #718791)
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Sep 2013 20:15:54 +0900

mikutter (0.2.2.1318+dfsg-1) UNRELEASED; urgency=low

  * New upstream release.
  * repackaging source.
    - core/skin/data/icon.png: remove.
    - vendor/: remove.
    - debian/make-dfsg-tar: make dfsg tarball from orig tarball.
    - debian/copyright: remove vendor/* entry.
    - debian/rules: replace icon.png by DFSG-free one.
    - debian/watch: add dversionmangle= to remove +dfsg mark.
    - debian/README.source: new file.
  * debian/control: update description.
    thanks to Justin B Rye <justin.byam.rye@gmail.com>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 07 Aug 2013 21:10:46 +0900

mikutter (0.2.2.1297-1) UNRELEASED; urgency=low

   * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 15 Jul 2013 15:35:08 +0900

mikutter (0.2.2.1264-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/mikutter.desktop: add Keywords entry.
  * bumped Standards-Version to 3.9.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 15 Jun 2013 12:36:51 +0900

mikutter (0.2.2.1230-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 08 May 2013 23:39:09 +0900

mikutter (0.2.2.1225-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 03 May 2013 10:55:08 +0900

mikutter (0.2.2.1211-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 24 Apr 2013 21:12:03 +0900

mikutter (0.2.1.1141-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 27 Mar 2013 10:14:04 +0900

mikutter (0.2.1.1137-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 23 Mar 2013 16:01:17 +0900

mikutter (0.2.1.1132-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Mar 2013 12:16:32 +0900

mikutter (0.2.1.1130-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Feb 2013 23:53:49 +0900

mikutter (0.2.1.1127-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Feb 2013 23:53:59 +0900

mikutter (0.2.1.1125-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 26 Jan 2013 20:12:25 +0900

mikutter (0.2.1.1119-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Jan 2013 15:13:55 +0900

mikutter (0.2.1.1117-1) UNRELEASED; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 09 Jan 2013 22:54:13 +0900

mikutter (0.2.1.1112-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/mikutter.lintian-overrides: re-add
    mikutter: script-not-executable usr/share/mikutter/core/lib/piapro.rb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 08 Jan 2013 12:07:08 +0900

mikutter (0.2.0.1089-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/mikutter.lintian-overrides: remove ruby-bsearch-1.5 entry.
  * debian/mikutter.lintian-overrides: remove all executable-not-elf-or-script
    - debian/rules: remove executable bit all in mikutter/core files
  * debian/copyright (work in progress)
    - add CC-BY-SA-3.0 text
    - remove core/lib/escape.rb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 16 Dec 2012 15:07:58 +0900

mikutter (0.2.0.1080-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/watch: add downloadurlmangle

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 11 Dec 2012 00:23:14 +0900

mikutter (0.2.0.1064-1) UNRELEASED; urgency=low

  * New upstream release.
  * add new directory
    - debian/rules: add $(CURDIR)/vendor
    - debian/mikutter.lintian-overrides: update ruby-bsearch-1.5 entry.
  * add menu icons
    - debian/control: add imagemagick to B-D:
    - debian/rules: generate 16x16 and 32x32 icons.
    - debian/menu: add icon16x16 and icon32x32 entries.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 30 Nov 2012 02:15:21 +0900

mikutter (0.2.0.1054-1) UNRELEASED; urgency=low

  * re-created debian/* by dh-make.
    - debian/compat, debian/control, debian/copyright, debian/docs,
      debian/menu, debian/mikutter.1, debian/mikutter.lintian-overrides,
      debian/rules, debian/source, debian/watch
    - debian/mikutter.desktop, debian/mikutter.sh
      consult Sawa (ikoinoba) <sawa@ikoinoba.net>'s Ubuntu PPA work. Thank you.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 08 Nov 2012 23:44:50 +0900
